/*
    font-family: 'Orbitron', sans-serif;
    font-family: 'Ubuntu', sans-serif;
*/
@charset "utf-8";
*{margin: 0em;padding: 0em;}a{text-decoration: none;}body{ font-family: 'Ubuntu', sans-serif; margin: 0em auto;font-size: 1em;}img{border: 0em;vertical-align: middle;}iframe{border: 0em;}.clear{clear: both;}
@font-face {
  font-family: 'ase';
  src:  url('../fonts/ase.eot?m68qed');
  src:  url('../fonts/ase.eot?m68qed#iefix') format('embedded-opentype'),
    url('../fonts/ase.ttf?m68qed') format('truetype'),
    url('../fonts/ase.woff?m68qed') format('woff'),
    url('../fonts/ase.svg?m68qed#ase') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ase' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-alerta_2:before {
  content: "\e900";
}
.icon-emergencia:before {
  content: "\e901";
}
.icon-grabacion-detalles:before {
  content: "\e902";
}
.icon-alerta-auto:before {
  content: "\e903";
}
.icon-camaras-num:before {
  content: "\e904";
}
.icon-ico_cliente:before {
  content: "\e905";
}
.icon-ico_exp:before {
  content: "\e906";
}
.icon-ico_garantia:before {
  content: "\e907";
}
.icon-ico_nivel-nac:before {
  content: "\e908";
}
.icon-camara-video:before {
  content: "\e90e";
}
.icon-claridad-video:before {
  content: "\e90f";
}
.icon-intrusos:before {
  content: "\e910";
}
.icon-no-audio:before {
  content: "\e911";
}
.icon-alerta:before {
  content: "\e912";
}
.icon-alerta-error:before {
  content: "\e913";
}
.icon-camara:before {
  content: "\e914";
}
.icon-cheveron-up:before {
  content: "\e915";
}
.icon-cheveron-down:before {
  content: "\e916";
}
.icon-trafico-peatonal:before {
  content: "\e923";
}
.icon-identificacion-usuario:before {
  content: "\e924";
}
.icon-luz:before {
  content: "\e925";
}
.icon-rec:before {
  content: "\e926";
}
.icon-hd:before {
  content: "\e929";
}
.icon-phone:before {
  content: "\e942";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-group:before {
  content: "\e909";
}
.icon-users:before {
  content: "\e909";
}
.icon-volume-high:before {
  content: "\e90a";
}
.icon-volume:before {
  content: "\e90a";
}
.icon-audio:before {
  content: "\e90a";
}
.icon-speaker:before {
  content: "\e90a";
}
.icon-player:before {
  content: "\e90a";
}


@media all and (min-width: 300px){
  header{
    background-color: #000;
    height: 50px;
  }
  header figure{
    display: inline-block;
    vertical-align: middle;
    width: 75%;
  }
  header figure img{
    margin-top: .7em;
    height: auto;
    width: 100%;
  }
  header .menu_top{
    display: inline-block;
    width: 15%;
  }
  header .menu_top .icon-menu{
    color: #fff;
  }
  .slider{
  }
  .slider img{
    height: auto;
    width: 100%;
  }
  .wrapper{
    padding-top: 3em;
  }
  .slider-prev-next-control{
    top: 70%;
  }
  .section_pq{
    background-color: #EEEEEE;
    padding: 2em 1em;
  }
  .section_pq h1{
    color: #4CB6CC;
    font-family: 'Orbitron', sans-serif;
    font-weight: normal;
    font-size: 2.5em;
    text-align: center;
  }
  .section_pq h2{
    color: #4CB6CC;
    font-family: 'Orbitron', sans-serif;
    font-weight: normal;
    font-size: 2.5em;
    text-align: center;
  }
  .section_pq h3{
    color: #4CB6CC;
    font-family: 'Orbitron', sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    text-align: center;
  }
  .section_pq h4{
    color: #4CB6CC;
    font-family: 'Orbitron', sans-serif;
    font-weight: 700;
    font-size: 1.3em;
    text-align: left;
  }
  .section_pq h3 span{
    background-color: #4CB6CC;
    display: block;
    width: 3em;
  }
  .section_pq .cajas{
    padding: 2em 0em;
    text-align: center;
  }
  .section_pq .cajas .c_20{
    padding: 1em 0em;
  }
  .section_pq .cajas .c_25{
    padding: 1em 0em;
  }
  .section_pq .img_riesgos .c_25 img{
    display: block;
    height: auto;
    margin: 0em auto;
    max-width: 25em;
    width: 100%;
  }
  .bg_blanco{
    background-color: #fff;
    padding: 1em;
    margin: 1em 0em;
  }
  .section_pq img.imgs_casino{
    display: block;
    height: auto;
    margin: 0em auto;
    max-width: 24.68em;
    width: 100%;

    view-timeline-name: --image;
    view-timeline-axis: block;
    animation-timeline: --image;
    animation-name: show;
    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
  }
  .section_pq .img_riesgos img{
    view-timeline-name: --image;
    view-timeline-axis: block;
    animation-timeline: --image;
    animation-name: show;
    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
  }
  img.img_reja{
    display: block;
    height: auto;
    margin: 1em auto;
    max-width: 68em;
    width: 100%;

    view-timeline-name: --image;
    view-timeline-axis: block;
    animation-timeline: --image;
    animation-name: show;
    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
  }
  img.img_reja2{
    display: block;
    height: auto;
    margin: 1em auto;
    max-width: 48em;
    width: 100%;

    view-timeline-name: --image;
    view-timeline-axis: block;
    animation-timeline: --image;
    animation-name: show;
    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
  }
  img.img_cctv{
    display: block;
    height: auto;
    margin: 1em auto;
    max-width: 31em;
    width: 100%;

    view-timeline-name: --image;
    view-timeline-axis: block;
    animation-timeline: --image;
    animation-name: show;
    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
  }
  .section_pq .cajas .c_50{
    padding: 1em 0em;
  }
  .section_pq .cajas .c_30{
    padding: 1em 0em;
  }
  .section_pq .cajas .icono span{
    background-color: #4CB6CC;
    border-radius: 100%;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 4.5em;
    height: 1.2em;
    margin:0em auto;
    padding-top: .1em;
    text-align: center;
    width: 1.2em;
  }
  .section_pq .cajas .tit{
    color: #4CB6CC;
    font-family: 'Orbitron', sans-serif;
    font-size: 1.6em;
    font-weight: 700;
    padding: .8em 0em .5em 0em;
  }
  .section_pq .cajas .tit2{
    color: #4CB6CC;
    font-family: 'Orbitron', sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    padding: .8em 0em .5em 0em;
  }
  .section_pq p{
    color: #999999;
    text-align: justify;
    font-size: 1.3em;
    padding: 0.5em 0em;
  }
  .section_pq p.ptos{
    padding: 1em .2em;
    text-align: center;
  }
  .section_sol{
    padding: 3em 1em;
  }
  .section_sol h2{
    color: #4CB6CC;
    font-size: 2.3em;
    font-family: 'Orbitron', sans-serif;
    font-weight: normal;
    padding: 0em 0em 1em 0em;
  }
  .section_sol h2 span{
    background-color: #4CB6CC;
    display: block;
    height: .2em;
    width: 2em;
  }
  .section_sol .imgs .img{
    box-sizing: border-box;
    position: relative;
    margin:0em 0em 1em 0em;
  }
  .section_sol .imgs .img img{
    height: auto;
    position: relative;
    transition:all .3s ease-in-out;
    width: 100%;
  }
  /*.section_sol .imgs .img{
    view-timeline-name: --image;
    view-timeline-axis: block;

    animation-timeline: --image;
    animation-name: show;
    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
  }*/
  .section_sol .imgs .img .tit{
    color: #fff;
    font-size: 1.75em;
    padding: 1em 0.3em;
    text-shadow: .1em .1em .1em rgba(0,0,0,.9);
    position: absolute;
    z-index: 9;
  }
  .section_sol .imgs .img a:hover img{
    filter: blur(2px) grayscale(80%);
  }
  .section_serv{
    /*background-image: url(../images/bg-azul.jpg);
    background-position: top;
    background-repeat: repeat-x;*/
    background-color: #fff;
    padding: 3em 1em;
  }
  .section_serv h2{
    color: #4CB6CC;
    font-size: 2.3em;
    font-family: 'Orbitron', sans-serif;
    font-weight: normal;
    padding: 0em 0em 1em 0em;
    text-align: center;
  }
  .section_serv .prods{
    text-align: center;
  }
  .section_serv .prods .prod{
    padding: 0em 0em 3em 0em;
  }
  .section_serv .prods .prod img{
    border-radius: 1em;
  }
  .section_serv .prods .prod h3{
    font-size: 1.5em;
    padding: 1em 0em .5em 0em;
  }
  .section_serv .prods .prod h3 a{
    color: #4CB6CC;
  }
  .section_serv .prods .prod .det{
    font-size: 1.12em;
    color: #4CB6CC;
  }
  .section_num{
    background-color: #EEEEEE;
    padding: 3em 1em;
  }
  .section_num .caja3{
    color: #999999;
    padding: 1em 0em;
    text-align: center;
  }
  .section_num .caja3 .num{
    color: #333;
    display: block;
    font-size: 3em;
    font-family: 'Orbitron', sans-serif;
  }
  .section_cli{
    padding: 1.5em 0em;
  }
  .section_cli img{
    border-radius: 1em;
    border: 0.1em solid #DDDDDD;
  }
  .btn_fijo{
    bottom: 0;
    text-align: center;
    position: fixed;
    
    right: 0em;
  }
  .btn_fijo a{
    background-color: #10477E;
    border-top-left-radius: .6em;
    border-top-right-radius: .6em;
    box-shadow: 0em 0em 1em rgba(255,255,255,.6);
    box-sizing: border-box;
    color: #fff;
    cursor:pointer;
    display:block;
    font-size: 1.3em;
    margin:0em auto;
    padding: .3em .5em;
    width: 10em;
  }
  footer{
    background-color: #155FA8;
    padding: 1.5em 1em;
  }
  footer .foo{
    padding: 1em 0em;
    color: #fff;
  }
  footer figure{
    padding: 0em 0em .5em 0em;
  }
  footer figure img{
    height: auto;
    max-width: 19.31em;
    width: 100%;
  }
  footer p{
    font-size: 1.2em;
    text-align: justify;
  }
  footer .foo a{
    color: #fff;
  }
  footer .foo .tit{
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Orbitron', sans-serif;
    padding: 0em 0em 1.2em 0em;
  }
  footer .foo .menu_foo a{
    color: #fff;
    display: block;
    margin:0em 0em 1em 0em;
  }
  footer .foo .datos .izq{
    float: left;
    width: 7%;
  }
  footer .foo .datos .der{
    float: right;
    width: 90%;
    margin:0em 0em 1em 0em;
  }
  .mapa{
    padding: 0em;
  }
  .mapa iframe{
    height: 10em;
    width: 100%;
  }
  /*INTERIORES*/
  #conte{
    padding: : 3em 0em 0em 0em;
  }
  #conte .encabezado{
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 4em 2em 3em 2em;
  }
  #conte .bg_industrial{
    background-image: url(../images/bg-tit-industrial.jpg);
  }
  #conte .bg_construccion{
    background-image: url(../images/bg-tit-construccion.jpg);
  }
  #conte .bg_educacion{
    background-image: url(../images/bg-tit-educacion.jpg);
  }
  #conte .bg_casino{
    background-image: url(../images/bg-tit-casino.jpg);
  }
  #conte .bg_banco{
    background-image: url(../images/bg-tit-banco.jpg);
  }
  #conte .bg_retail{
    background-image: url(../images/bg-tit-retail.jpg);
  }
  #conte .bg_residencial{
    background-image: url(../images/bg-tit-residencial.jpg);
  }
  #conte .encabezado h1{
    color: #fff;
    font-family: 'Orbitron', sans-serif;
    font-weight: normal;
    font-size: 2em;
    text-align: center;
    text-shadow: 1px 1px 2px black;
  }
  .icon_ptos span{
    color: #47BCCD;
    font-size: .7em;
  }
  .esp .tit{
    font-size: 1.8em;
    font-family: 'Orbitron', sans-serif;
    padding: 1em 0em .5em 0em;
    color: #4CB6CC;
  }
  .esp .der_prod {
    padding: 2em .5em;
    text-align: center;
  }
  .der_prod img{
    height: auto;
    max-width: 50em;
    width: 100%;
  }
  a.btn_volver{
    float: right;
    border: 0.08em solid #4CB6CC;
    color: #4CB6CC;
    display: block;
    font-size: 1.12em;
    padding: 0.5em 0em;
    text-align: center;
    width: 8em;
  }
  .form_contacto label{
    display: block;
    text-align: left;
    padding: 0em 0em .4em 0em;
  }
  .form_contacto input[type="text"],.form_contacto textarea{
    border-radius: 1em;
    border:0.06em solid #4CB6CC;
    display: block;
    font-family: 'Ubuntu', sans-serif;
    font-size: 1em;
    box-sizing: border-box;
    margin: 0em 0em 1em 0em;
    padding: 1em 1em;
    text-align: left;
    width: 100%;
  }
  .form_contacto textarea{
    height: 14em;
  }
  .form_contacto .btnEnviar{
    border-radius: 1em;
    border:0.06em solid #4CB6CC;
    color: #4CB6CC;
    cursor: pointer;
    font-family: 'Ubuntu', sans-serif;
    font-size: 1.2em;
    padding: .5em 0em;
    width: 10em;
    display: block;
  }
}


@keyframes show {
    from{
        opacity: 0;
        scale:25%
    }
    to {
        opacity: 1;
        scale: 100%;
    }
}